<?php
defined('BASEPATH') or exit('No direct script access allowed');

class Antrean_dokter extends CI_Controller
{


    public function index()
    {


        $this->load->view('antrean_dokter/antrean_dokter');
    }
    public function antrean()
    {

        $this->load->view('antrean_dokter/antrean');
    }
     public function video()
    {

        $this->load->view('antrean_dokter/video');
    }
}
